<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/f2d292fc5f.js" crossorigin="anonymous"></script>
</head>
<body>
    <button class="popup-open btn btn-danger" href="#" id="formButton">OPEN FORM!!!! NOW!!!!!</button>
 
    <div class="popup-fade">
        <div class="popup">
            <a class="popup-close" href="#" id="formButton"><i class="fab fa-accessible-icon"></i></a>
            <form class="ajaxForm" action="https://formcarry.com/s/3rs1NsC1pZ" method="POST" accept-charset="UTF-8">
                <input type="text" name="name" placeholder="Name">
                <input type="email" name="email" id="" placeholder="E-mail:">
                <input type="text" name="message" id="" placeholder="Message:">
                <label><input type="checkbox" name="checkbox" id="check1" >I agree to the processing of personal data, credit card numbers, eternal slavery and blah blah blah</label>
                <button class="btn btn-warning disabled" type="submit">Отправить</button>
        </form>
        </div>		
    </div>
    <!--<svg class="modal__cross js-modal-close" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M23.954 21.03l-9.184-9.095 9.092-9.174-2.832-2.807-9.09 9.179-9.176-9.088-2.81 2.81 9.186 9.105-9.095 9.184 2.81 2.81 9.112-9.192 9.18 9.1z"/></svg>-->
    <div class="overlay js-overlay-modal"></div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="form.js"></script>
</body>
</html>